@charset "utf-8";
/*
Theme Name: arkhe_child
Template: arkhe
Author:Lino
Author URI:https://lino-design-studio.com
Description: このテーマは複製・他サイトでの利用はご遠慮ください。
*/

body {
font-family: "Noto Serif JP", serif;
letter-spacing: 0.08em;
/*font-weight: 400;*/
font-size: 0.9rem;
}
h1, h2, h3, h4, h5, h6 {font-weight: 500;}
.width1200 {
  max-width: 1200px !important;
  margin-left: auto;
  margin-right: auto;
}
.width800 {
  max-width: 800px !important;
  margin-left: auto;
  margin-right: auto;
}
.width600 {
  max-width: 600px !important;
  margin-left: auto;
  margin-right: auto;
}
.gap0{gap:0!important;}
.gap0.wp-block-columns{gap:0!important;}
.gap1{gap:1rem!important;}
.textL {text-align: left;}
.textR {text-align: right;}
.textC {text-align: center;}
.m-auto {margin-left: auto!important;margin-right: auto!important;}
.firstl:first-letter{color: #AA8743;}
.fontW400{ font-weight: 400;}
.fontW500{ font-weight: 500;}
.strong strong{font-weight: 500!important;}
@media screen and (min-width: 1000px) {.mb-pc-v4{margin-bottom: 4vh;}}
.font-f-m{font-family: "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "HGS明朝E", "MS P明朝", "MS Mincho", serif;}
@media screen and (max-width: 767px) {.reverse {flex-direction:column-reverse!important;}}
/*--fadein-*/
.fade-in {
  opacity: 0;
  visibility: hidden;
  transition: opacity 1s, transform 1s;
}
.fade-in.show {
  opacity: 1;
  visibility: visible;
}

.fade-in.BtoT {transform: translateY(20px);}
.fade-in.BtoT.show {transform: translateY(0px);}
.fade-in.TtoB {transform: translateY(-20px);}
.fade-in.TtoB.show {transform: translateY(0px);}
.fade-in.RtoL {transform: translateX(20px);}
.fade-in.RtoL.show {transform: translateY(0px);}
.fade-in.LtoR {transform: translateX(-20px);}
.fade-in.LtoR.show {transform: translateY(0px);}
@media (max-width:599px) {
  .pc {display: none !important;}
  .pcbr br {display: none !important;}
  .sp-mb-0 {margin-bottom: 0px !important;}
}
@media (min-width: 600px) {
  .sp {display: none !important;}
  .spbr br {display: none !important;}
  .pc-mb-0 {margin-bottom: 0px !important}
}
.fxscroll {position: fixed;display: none;}
.marker {
  background: linear-gradient(transparent 50%, rgb(233 235 243) 50%);
  display: inline;
  background-repeat: no-repeat;
  background-size: 0% 100%;
  transition: background-size 1.5s;
}
.marker.show {
  background-size: 100% 100%;
}

/*--header--*/
html:not([data-scrolled-once]) .l-header {transition: none;}
.l-header {
    transition: padding 0.3s ease, background-color 0.3s ease !important;
}
.l-header{padding: 0.5rem;}
.l-header__drawerBtn{
    width: 60px;
    height: 60px;
    right: 1rem;
}
@media screen and (min-width: 1000px) {
html[data-scrolled="false"] .l-header{padding: 25px 3vw 40px;}
.l-header__logo { margin-left: 4vw; }
html[data-scrolled="false"] .l-header__drawerBtn{
top: -50px;
}
}

/* --PC　グローバルメニュー---- */
.c-gnavWrap{ margin-right: 20px;}
.c-gnav{text-align: left;}
.c-gnav__a {transition: writing-mode 0s, opacity 0.2s ease;}
html[data-scrolled="false"] .c-gnavWrap{height: 160px;}
html[data-scrolled="false"] .c-gnav__a {
  writing-mode: vertical-rl;
  white-space: nowrap;
  padding: 18px 25px;
}
/* スクロール時:横書きに戻す*/
html[data-scrolled="true"] .c-gnav__a {writing-mode: horizontal-tb;}
.c-gnav__a .__mainText {
  position: relative;
  z-index: 1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.c-gnav__a .__mainText::before {
  content: "";
  position: absolute;
  background: rgb(232 240 247 / 50%);
  z-index: -1;
  transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  opacity: 0;
}

/* --- 縦書き時（スクロール前） --- */
html[data-scrolled="false"] .c-gnav__a .__mainText {
  /* 縦書きでflexを使うための設定 */
  flex-direction: column; 
  height: fit-content;
  width: auto;
}

html[data-scrolled="false"] .c-gnav__a .__mainText::before {
  top: 0;
  left: -4px;
  right: -4px;
  width: auto;
  height: 0;
}

html[data-scrolled="false"] .c-gnav__a:hover .__mainText::before {
  height: 100%;
  opacity: 1;
}

/* --- 横書き時（スクロール後） --- */
html[data-scrolled="true"] .c-gnav__a .__mainText {
  flex-direction: row;
  width: fit-content;
  height: auto;
}

html[data-scrolled="true"] .c-gnav__a .__mainText::before {
  top: -2px;
  bottom: -2px;
  left: 0;
  width: 0;
  height: auto;
}

html[data-scrolled="true"] .c-gnav__a:hover .__mainText::before {
  width: 100%;
  opacity: 0.8;
}
.current-menu-item .__mainText::before {
  opacity: 0.8;
}
/* 縦書き時の高さ固定 */
html[data-scrolled="false"] .current-menu-item .__mainText::before {
  height: 100%;
}
/* 横書き時の幅固定 */
html[data-scrolled="true"] .current-menu-item .__mainText::before {
  width: 100%;
}
.c-gnav .__mainText{
    letter-spacing: 0.2rem;
    font-size: 0.75rem;
}
/*--sp:header----------*/
@media (max-width: 999px) {
.l-header{ padding: 0.5rem 0.5rem 2rem;}
.l-header__center {
    grid-area: left;
    width: 120px;
    text-align: left;
 }
.c-headLogo__img{margin-top: 13px;}
}

.p-drawer {
    color: #444444;
    background: #FFFFFF;
    left: 10%;
    width: 90%;
    box-shadow: -1px 4px 10px #e5e5e5;
    font-size: 0.8rem;
    padding-top: 5rem;
}
.d-logo{
    text-align: left; 
    margin-bottom: 1.5rem;
    margin-left: 10px
}
@media (min-width: 1000px) {
.p-drawer { left: 40%; width: 60%;padding: 6rem;}
.d-logo{margin-left:0px}
}

.p-drawer__nav{width: 75%;margin: auto;}
.c-drawerNav{border: 0;}
.c-drawerNav .menu-item{border-bottom: 1px dotted rgb(204 204 204 / 50%);line-height: 2}
.c-drawerNav__a{padding-left: 1.2rem;}
.c-drawerNav__a:hover{background-color: rgb(245 245 245 / 30%);}
.c-drawerNav__a::after {
    content: "→";
    position: absolute;
    right: 1rem;
    display: inline-block;
    transition: transform 0.3s ease;
}
.c-drawerNav__a:hover::after {
    transform: translateX(5px);
}
.d-contact-btn{gap:5px!important;}
.d-contact-btn a{
    font-size: 0.7rem !important;
    color: #818181 !important;
    letter-spacing: 0.2rem;
    line-height: 2 !important;
}
/* ハンバーガーメニューの線を細くする */
.arkhe-svg-menu path {
    transform-origin: center;
    transform: scaleY(0.6);
}
.arkhe-svg-close path {
    transform-origin: center;
    transform: scale(0.9); 
}
.c-iconBtn__icon{
    display: block;
    color: #a3a3a3;
    font-size: 30px;
    height: 30px;
    line-height: 1;
    position: relative;
    width: 30px;
}


/*--top-----------------------------*/
/*--fv---*/
.topFV img, .topFV .wp-block-cover__background{
    width: 90%!important;
    margin: auto!important;
    border-radius: 15px 0px;
}
@media (min-width: 1000px) {.topFV img, .topFV .wp-block-cover__background{width: 92%!important;}}
.topFV{text-align: center;}
.topFV-text1{
    color:#62738d;
    display: inline-block;
    padding: 0 0 0 1rem;
    line-height: 1.3;
    margin-bottom: 5px;
}

.scroll-down {
  position: absolute;
  bottom: -145px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  font-family: serif;
  color:  #9cb8d5;
  font-size: 8px;
  text-decoration: none;
}
.circle-arrow {
  width: 40px;
  height: 40px;
  border: 1px solid #9cb8d5;
  border-radius: 50%;
  position: relative;
  margin-bottom: 12px;
  margin-inline: auto;
  animation: arrow-move 2s infinite;
}

.circle-arrow::after {
  content: "";
  position: absolute;
  top: 40%; 
  left: 50%;
  width: 10px;
  height: 10px;
  border-left: 1px solid #9cb8d5;
  border-bottom: 1px solid #9cb8d5;
  transform: translate(-50%, -50%) rotate(-45deg);
}

@keyframes arrow-move {
  0% {
    opacity: 0;
    transform: translateY(-5px);
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translateY(5px);
  }
}

/*--top:About------------------------*/
.welcome{
    margin: 0;
    padding: 0;
    position: absolute;
    display: block;
    width: 100px;
    height: 100px;
    top: -160px;
    right: 30px;
    background: url(/wp-content/uploads/img/welcome.png) no-repeat center;
    background-size: 90px;
    animation: 25s linear infinite rotation;
    z-index: 1;
}
@media (min-width: 1000px) {
.welcome{right: 38%;top: -110px;}
}
@keyframes rotation{
  0%{ transform:rotate(0);}
  100%{ transform:rotate(360deg); }
}

.top-about-text{
    line-height: 2.5;
    font-size: 0.9em;
}

@media (min-width: 1000px) {
    .top-about-text{
    font-size: 0.9rem;
}
}


/*--title共通------------*/
.title1{position: relative; display: inline-block; z-index: 2;}
.title1::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 5px;
	height: 1px;
	background-color: #111;
    }
.title1::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 1px;
	height: 5px;
	background-color: #111;
    }
.title1 span{
    display: inline-block;
    position: relative;
    padding: 0 1.6rem;
    font-size: 1.2rem;
    letter-spacing: 0.2rem;
}
.title1 span::before {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	width: 5px;
	height: 1px;
	background-color: #111;
	transition: all .8s;
	transition-delay: .35s;
	opacity: 0;
	transform: translate(8px ,8px);
}
.title1 span::before {
	opacity: 1;
	transform: translate(0, 0);
}
.title1 span::after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	width: 1px;
	height: 5px;
	background-color: #111;
	transition: all .8s;
	transition-delay: .35s;
	opacity: 0;
	transform: translate(8px ,8px);
}
.title1 span::after {
	opacity: 1;
	transform: translate(0, 0);
}
.title2{
    font-size: 1.2rem;
    letter-spacing: 0.2rem;
}
.title2::before{content: "―";}
.title2::after{content: "―";}

/*--共通ボタン----*/
.link-btn a{border-color: #777!important;}
.link-btn a:hover{box-shadow: 3px 3px 3px #d5e2ed;opacity: 1!important;}
.link-btn a:hover .arkb-inline-icon {
    transform: translateX(5px);
    transition: transform 0.3s ease;
    display: inline-block;
}
.link-btn .arkb-inline-icon {
    display: inline-block;
    transition: transform 0.3s ease;
}
.link-btn2 a:hover .arkb-inline-icon {
    transform: translateX(5px);
    transition: transform 0.3s ease;
    display: inline-block;
}
.link-btn2 .arkb-inline-icon {
    display: inline-block;
    transition: transform 0.3s ease;
}
.link-btn3 .arkb-inline-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 1.6em;
    height: 1.6em;
    border: 1px solid currentColor;
    border-radius: 50%;
    vertical-align: middle;
    margin-left: 0.5em;
    transition: transform 0.3s ease;
}
.link-btn3 .arkb-inline-icon:after {
    left:3px!important;
}
.link-btn3 a:hover .arkb-inline-icon {
    transform: translateX(5px);
    transition: transform 0.3s ease;
    display: inline-block;
}
/*--top bnr--*/
.top-bnr a{color: #FFF;text-decoration: none;}
.top-bnr a::after {
    content: "";
    width: 100%;
    height: 200px;
    position: absolute;
    top: -40px;
    display: block;
}

/*--top news post--*/
.arkb-tabList__button{border-bottom-width: 1px;}

/*--お知らせ--*/
.top-news-item{
  border-bottom: 1px dotted #CCC;
  padding: 0.5rem 0;
}
@media (min-width: 1000px) {
.top-news-item{
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 10px;
}
}
.TopNews .date{flex-shrink: 0; font-size:0.8rem;}
.news-title{margin: 0;}
.TopNews .new{margin-right: 0.5rem; color: #829db7;}
/*--ブログ--*/
.top-news-post { 
  display: flex !important;
  flex-wrap: nowrap !important;
  overflow-x: scroll !important; 
  scroll-snap-type: x mandatory;
  -webkit-overflow-scrolling: touch;
  gap: 0px!important;
  padding-bottom: 10px;
  scrollbar-width: thin;
  scrollbar-color: #e5ecf3 transparent;
  width: 100%;
  position: relative;
}
.top-news-post ul {margin-top: 0!important;}
.top-news-post li {
  flex: 0 0 220px !important;
  scroll-snap-align: start;
  position: relative;
  list-style: none;
}
@media (max-width: 768px) {
  .top-news-post li {
    flex: 0 0 70% !important;
    max-width: 220px;
  }
}
.top-news-post-contents img{ border-radius: 0 10px;}
.top-news-post-contents .wp-block-latest-posts>li a:after {
    position: absolute;
    content: "";
    display: inline-block;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
.top-news-post::-webkit-scrollbar {
  height: 8px;
}
.top-news-post::-webkit-scrollbar-thumb {
  background-color: #1d71b8;
  border-radius: 4px;
}
.top-news-post::-webkit-scrollbar-track {
  background-color: transparent;
}
@media screen and (max-width: 768px) {
  .top-news-post {
    -webkit-overflow-scrolling: auto !important; 
    overflow-x: scroll !important;
  }
}
.top-news-post .wp-block-latest-posts__featured-image{max-width: 94%;margin-bottom: 1rem;}
.top-news-post .wp-block-latest-posts__post-title{
    max-width: 94%;
    display: block;
    font-size: 0.9rem;
    text-decoration: none;
}
.top-news-post .wp-block-latest-posts__post-date{color: #666666;}

@media (min-width: 600px) {
.wp-block-latest-posts.columns-5 li:nth-child(5n) {
        margin-right: 1.25em!important;
    }
}

.more-link a{text-decoration: none;}
.more-link a:hover .arkb-inline-icon {
    transform: translateX(5px);
    transition: transform 0.3s ease;
    display: inline-block;
}

/*--画像なしno-imgを表示*/
.wp-block-latest-posts.is-grid li:not(:has(.wp-block-latest-posts__featured-image))::before {
    content: "";
    display: block;
    width: 100%;
    aspect-ratio: 16 / 10;
    background-image: url(/wp-content/uploads/img/ｚｓno-img.png);
    background-size: cover;
    background-position: center;
    border-radius: 0 10px;
    margin-bottom: 1rem;
    border: 1px solid #cad7e5;
}

/*--footer--*/
.l-footer {
    background-image: url(/wp-content/uploads/img/footer.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    position: relative;
    z-index: 1;
    padding-top: 6rem;
}
.footer-contact{padding-bottom: 5rem;}
.footer-contact-btn{width: 75%;}
.footer-contact-btn a{color: #333;border-color: #888;}
@media screen and (min-width: 1000px){
.footer-contact-btn{width: 500px;}
}
footer .contact-btn a{font-size: 0.9rem!important;}
.l-footer__widgets { padding: 1.5rem 0 4rem;}
@media screen and (min-width: 1000px) {.l-footer__widgets { padding: 1.5rem 0 1rem;}}
.-widget2{text-align: right;}
.footer-menu{list-style: none;margin-right: 10px;}
.footer-menu li{line-height: 2.8;font-size: 0.8rem;}
.footer-menu li a {text-decoration: none;}
.footer-menu li a:hover {background: rgb(232 240 247 / 50%);}
@media screen and (min-width: 1000px) {
  .footer-menu {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: flex-start;
    gap: 1.5em;
  }
  .footer-menu li {
    writing-mode: vertical-rl;
    text-orientation: upright;
    white-space: nowrap;
    line-height: 2;
  }
.f-link-ml20{margin-left: 20px;}
}
.c-copyright { text-align: left;margin-top: 5rem;font-size: 0.7rem;}

/*-----pagetop-----------*/
.c-widget+.c-widget {
    margin-top: 2rem;
}
.c-fixBtn {
    background: #9eb8d3;
    border-radius: 5px 20px 20px;
    color: #ffffff;
}
/*--スマホpagetop位置の調整--*/
@media only screen and (max-width:599px) {
  .p-fixBtnWrap { bottom: 8%;}
}
/*--スマホのページ下部に固定メニュー--*/
#sp-fixed-menu {
  position: fixed;
  width: 100%;
  bottom: -5px;
  z-index: 50;
  font-weight: 500;
  color: #6e4d0d;
  padding: 5px 0px;
}
#sp-fixed-menu ul {
  display: flex;
  list-style: none;
  padding: 5px 0;
  margin: 0;
  width: 60%;
  text-align: center;
  background: rgb(255 255 255 / 60%);
}
#sp-fixed-menu li {
  justify-content: center;
  align-items: center;
  width: 35%;
  margin: 0;
  padding: 7px 15px;
  font-size: 14px;
}
#sp-fixed-menu li:first-child {
  background: rgb(229 236 243);
  width: 48%;
  margin-left: 5px;
  margin-right: 2px;
}
#sp-fixed-menu li:last-child {
  background: rgb(247 247 247 / 85%);
  width: 48%;
}
#sp-fixed-menu img {
  width: 18px;
  margin-right: 5px;
}
#sp-fixed-menu li a {
  color:#818181;
  text-align: center;
  display: block;
  width: 100%;
  text-decoration: none;
  line-height: 30px;
  letter-spacing: 0.2rem;
  font-size: 0.75rem;
}
.grecaptcha-badge{bottom: 120px!important;}

/*-----------------post---------------------------*/
/*--p-breadcrumb----*/
.p-breadcrumb{color: #cccccc;font-size: 0.7rem !important;}
.p-breadcrumb__item:after {
    height: 4px;
    content: "_";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    transform: translateY(-50%);
    border: 0;
}
.p-topArea.-noimg {background: #e8eef4;}
.p-topArea img{border-radius: 0 10px 10px 0;}
.p-topArea{
    min-height: 25vh;
    width: 94%;
    border-radius: 0 10px 10px 0;
}
@media screen and (min-width: 1000px) {
    .p-topArea{width: 96%;}
}
.p-topArea__title .c-pageTitle__main{
    font-size: 1rem;
    font-weight: 500;
    color: #919191;
    letter-spacing: 0.2rem;
}
.page .-noimg .c-pageTitle__main{color: #818181;}
.p-topArea__body{text-shadow: none;}
.page .p-topArea{overflow: visible;}
.p-topArea__body{max-width: 100%;margin: 0;padding: 0;}
.page .c-pageTitle__sub{
    font-size: 8rem;
    letter-spacing: 0.1rem;
    color: rgb(236 241 247 / 75%);
    display: inline-block;
    position: absolute;
    z-index: -5;
    top: 10px;
    overflow: visible;
    margin: auto;
    right: 10px;
}

@media only screen and (max-width:599px) {
.page .c-pageTitle__sub{right: 0;font-size: 6rem;}
}
.page .c-pageTitle__sub::before,
.page .c-pageTitle__sub::after {
    content: none;
    margin: 0;
}

/*--services----------------*/
.services .s-item{
    border: 1px solid #CCC;
    padding: 3rem 1rem;
    border-radius: 10px;
    position: relative;
}
.s-text{
    background: #f5f7fa;
    border-radius: 8px;
    padding: 1rem;
    margin: 1rem 0rem 2rem;
}
@media screen and (min-width: 1000px) {
    .services .s-item{
    border: 1px solid #CCC;
    padding: 3rem;
    border-radius: 10px;
}
.s-text{
    margin: 1rem 3rem 2rem;
}
}
.step .ark-block-step__number{background-color: #c5d4e5!important;}
.step .ark-block-step__body{
    background: #f5f7fa;
    border-radius: 8px;
    padding: 1rem;
    margin-right: 1rem;
}
.ark-block-step__title{font-weight: 500!important;}

.s-item .btn-2 .wp-block-button__link::after {
    content: "";
    position: absolute;
    top: -240px;
    left: 0;
    width: 100%;
    height: 310px;
    z-index: 10;
}
/*--flow----------------*/
.flow .ark-block-step__number{
    color: #FFF;
    background: #c1d2e5;
    padding: 0.5rem;
    border-radius: 5px 5px 0;
}
.flow .ark-block-step__item{box-shadow:0 0 4px 1px #f1f5f9, 0 1px 24px -8px #f1f5f9;border-radius: 0 15px 15px;}
.flow .ark-block-step__item:before{border: 8px solid #0000; border-top: 8px solid #cedbe9;}
.flow .ark-block-step__body{
    background: #f5f7fa;
    border-radius: 8px;
    padding: 1rem;
    border-radius: 0 15px 15px;
}
.f-flow1-img{
    max-width: 220px;
    margin-left: auto;
    margin-right: auto;
    gap: 1rem !important;
}
/*--price---------------*/
.ark-block-accordion.is-style-box .ark-block-accordion__item{border: 1px solid rgb(51 51 51 / 50%);}
.table1{font-size: 0.85rem; max-width: 520px;margin: auto;}
.table1 table, .table1 th, .table1 td{border-color: #e2e9f1!important;}
.table1 th {
    font-weight: 500;
    background-color: #bbd0e7;
    text-align: center;
}
@media screen and (max-width: 699px) {
    .table1{padding: 0rem 0.5rem;}
    .table1 thead{display: none;}
    .table1 td, .table1 th{
    display: block;
    text-align: center;
    }
    .table1 tr td:first-child{background: #bbd0e7;color: #fff;}
}
.price-nav{gap:5px!important;}

/*--card------------------*/
.card-step-add{
    background: #FFF;
    padding: 1rem;
    border: 3px double #f5f7fa;
}
.card-step-list{
    background: #FFF;
    padding: 1rem;
    border: 3px solid #c5cddb;
}
.card-step-list li::before{background-color: #aec1dd;}
@media not all and (min-width: 600px) {
    .ark-block-step.is-style-default .ark-block-step__body {
        margin-left: 28px;
    }
}
.card-step-table{
    background: #FFFFFF;
    padding: 1rem;
    border-radius: 5px;
}
.marker-y{--arkb-marker-style: linear-gradient(transparent var(--arkb-marker-start), #fff9df 0);}

/*--contactform--------*/
.smf-progress-tracker{font-size: 0.6rem;letter-spacing: 0;white-space: nowrap !important;}
.smf-progress-tracker__item[aria-current=true] .smf-progress-tracker__item__number{background-color: #bcccdd;}
.smf-form{font-size: 0.85rem;}
.smf-form--letter{margin: 2rem;}
.contactform{margin-bottom: 6rem;}
.contactform .s-item{
    border: 1px solid #CCC;
    padding: 3rem 1rem;
    border-radius: 10px;
}
.contactform .arkb-fz-xs{
    background: #bcccdd;
    color: #FFF;
    padding: 0 0.3rem;
}
.contactform .smf-item__label__text::before{content: "―";margin-right: 0.2rem;}
.contactform .smf-button-control__control{
    font-size: 0.9rem;
    background: #FFF!important;
    padding: 0.4rem 2rem!important;
    border-color: #666!important;
    border-radius: 0!important;
}
.contactform .smf-action .smf-button-control__control:hover{
    box-shadow: 2px 2px 8px #bed8f3;
}
/*--privacypolicy--------------------*/
.p-inner{
    border: 1px solid #CCC;
    padding: 2rem;
    border-radius: 8px;
}
/*---cat/post---------------------------*/

/*アーカイブ共通*/
.category, .archive, .single{background: #fbfbfb;}
.p-postList .p-postList__title{font-weight: 500;}
.categoryslug span{text-transform: uppercase;letter-spacing: 0.5em;}
.archive .l-main, .category .l-main, .post-template-default .l-main {background: #FFFF;padding: 8vw;border-radius: 0 15px 15px;}
@media (min-width: 1000px) {
.archive .l-main, .category .l-main, .post-template-default .l-main {padding: 6vw;}
}
.category .c-pageTitle__main{color: #222222;font-weight: 400;font-size: 1.1rem;}
.category .c-pageTitle__main::before{content: "―";margin-right: 5px;}
.p-postList.-type-simple {border-top: 1px dotted var(--ark-color--border);}
.p-postList.-type-simple .p-postList__link {border-bottom: 1px dotted var(--ark-color--border);}
.p-postList.-type-simple .p-postList__link:hover {background-color: #fbfbfb;}

.l-sidebar .wp-block-heading{font-size: 1rem!important;text-align: center;font-weight: 500 !important;}
.l-sidebar .wp-block-heading::before{content: "―";margin-right: 8px;}
.l-sidebar .wp-block-heading::after{content: "―";margin-left: 8px;}

:root {--ark-menulist_border: dotted 1px var(--ark-color--border);}

.p-postList__thumb{border: 1px solid #ccd9e7;border-radius: 0 10px;}
.p-postList__thumb:before{background: #ccd9e7;}

.p-entry__title .c-pageTitle__main{
    font-size: 1.3rem;
    font-weight: 400;
    letter-spacing: 0.2rem;
    border-bottom: 1px dotted #999;
    padding-bottom: 1rem;
    margin-top: 2rem;
}


